﻿/*not exists in Guidelines, exists on https://www.leaseplan.com/ - G.Niemiec */
/*---------------------------------------------------------------------------*/
/*Other*/
/*REBRANDING 2017 */
/*Extra Color Palette*/
.lp-details-mixin {
  cursor: pointer;
  font-size: 18px;
  padding-right: 10px;
  background: url(../siteimg/ayvens-btn-sprite.png);
  display: block;
  height: 24px;
  width: 43px;
  margin-left: 20px;
}
.lp-details-mixin:hover {
  background-position-y: 24px;
}
.lp-custom-tables table {
  font-size: 13px;
  margin-bottom: 30px;
}
.lp-custom-tables table tr:nth-child(odd) {
  background-color: #E0DCDC;
}
.lp-custom-tables table tr:hover {
  background-color: #FFB551;
}
.lp-custom-tables table tr.lp-table-firstRow {
  border-bottom: 1px solid #000000;
  height: 60px;
  background: transparent;
}
.lp-custom-tables table tr.lp-table-firstRow th {
  padding: 6px;
}
.lp-custom-tables table tr.lp-table-firstRow th.sort {
  cursor: pointer;
}
.lp-custom-tables table tr.lp-table-firstRow th.sort_asc {
  background-image: url(../siteimg/asc.gif);
  background-repeat: no-repeat;
  background-position: left top;
}
.lp-custom-tables table tr.lp-table-firstRow th.sort_desc {
  background-image: url(../siteimg/desc.gif);
  background-repeat: no-repeat;
  background-position: left top;
}
.lp-custom-tables table tr {
  height: 40px;
  border-bottom: 1px solid #000000;
}
.lp-custom-tables table tr td:first-child {
  padding-left: 20px;
}
.lp-custom-tables table tr .lp-custom-button {
  padding: 8px;
  font-size: 14px;
}
.lp-custom-tables table tr td {
  padding-right: 10px;
}
.lp-custom-tables table thead tr.lp-table-first-row {
  background-color: transparent;
}
.lp-custom-tables table thead tr.lp-table-first-row th:first-child {
  padding-left: 20px;
}
.lp-orange-gradient {
    background: #FFD540;
    background-color: #FFD540;
}
.lp-orange-gradient-reversed {
    background: #FFD540;
    background-color: #FFD540;
}
.lp-wrap-text-mixin {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.table-row-mixin.lp-outer-table-row {
  border-top: #D5D5D5 solid 1px;
  border-bottom: #D5D5D5 solid 1px;
}
.table-row-mixin.lp-outer-table-row .lp-custom-checkbox {
  margin-right: 10px;
}
.table-row-mixin.lp-outer-table-row.has-error {
  background-color: #E83F0C;
}
.table-row-mixin.lp-nested-outer-table-row {
  border-top: solid 1px;
  border-bottom: solid 1px;
}
.table-row-mixin.lp-outer-table-row:nth-child(odd).has-error {
  background-color: #E83F0C;
}
.table-row-mixin.lp-outer-table-row:hover {
  background-color: rgba(0, 74, 93, 0.05);
}
.table-row-mixin.lp-outer-table-row:hover.has-error {
  background-color: #E83F0C !important;
}
.table-row-mixin.lp-nested-outer-table-row:hover {
  background-color: rgba(0, 74, 93, 0.05) !important;
}
.lp-custom-top-margin {
  margin-top: 15px;
}
.lp-panel-selection {
  padding: 10px 15px;
  border-bottom: 1px solid transparent;
  border-color: #CCCCCC;
  color: #333;
  width: 100%;
  margin-left: 0px;
  margin-bottom: 20px;
}
.lp-custom-menu ul {
  border-bottom: none;
  margin-top: 40px;
  margin-bottom: 10px;
}
.lp-custom-menu ul li {
  width: 120px;
  text-align: center;
  border: 2px solid #2D2D2D;
}
.lp-custom-menu ul li a {
  color: #000000;
  font-family: "Ayvens-Bold";
  cursor: pointer;
  border-radius: 0;
  margin-right: 0;
  height: 50px;
  padding-top: 15px;
  border: none;
}
.lp-custom-menu ul li a:hover,
.lp-custom-menu ul li a:focus {
  border: none;
  background: #FFFFFF;
  color: #FFD540;
}
.lp-custom-menu ul li.active a {
  border-bottom: 4px solid #FFD540;
  color: #FFFFFF;
  cursor: pointer;
  background: #000000;
}
.lp-custom-menu ul li.active a:hover,
.lp-custom-menu ul li.active a:focus {
  cursor: pointer;
  color: #FFD540;
}
.lp-custom-button {
    line-height: 24px;
    height: 38px;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    display: inline-block;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 10px;
    padding: 0.4em 24px;
    border-style: solid;
    border-width: 2px;
    border-color: #FFD540;
    background-color: #FFD540;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    border-radius: 4em;
    color: #0F3549;
    letter-spacing: 0.08em;
    text-align: center;
    cursor: pointer;
    overflow: hidden;
    vertical-align: middle;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-decoration: none;
    border: none;
    zoom: 1;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-user-select: none;
    -webkit-touch-callout: none;
}

    .lp-custom-button-disabled,
    .lp-custom-button:disabled {
        opacity: 0.5;
        pointer-events: none;
        cursor: not-allowed;
    }

.lp-custom-button-hidden {
    display: none;
}

.lp-custom-button:active,
.lp-custom-button:focus {
    outline: none;
}

.lp-custom-button:hover {
    color: #0F3549;
    cursor: pointer;
    background-color: #FFC905;
}

.lp-custom-button-white {
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    display: inline-block;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 10px;
    padding: 0.4em 24px;
    border-style: solid;
    border-width: 2px;
    border-color: #0F3549;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    border-radius: 4em;
    color: #0F3549;
    letter-spacing: 0.08em;
    text-align: center;
    cursor: pointer;
    overflow: hidden;
    vertical-align: middle;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-decoration: none;
    background-color: transparent;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-user-select: none;
    -webkit-touch-callout: none;
}

    .lp-custom-button-white-disabled,
    .lp-custom-button-white:disabled {
        opacity: 0.5;
        pointer-events: none;
        cursor: not-allowed;
    }

.lp-custom-button-white-hidden {
    display: none;
}

.lp-custom-button-white:active,
.lp-custom-button-white:focus {
    outline: none;
}

.lp-custom-button-white:hover {
    cursor: pointer;
}

.lp-custom-button-narrow {
    height: 30px;
    padding-top: 2px;
    margin-top: 0px;
    margin-bottom: 0;
}

a.lp-custom-button,
a.lp-custom-button-white {
    text-decoration: none;
}
.lp-custom-button-fixed-width {
  width: 120px;
}